# Generated by Django 3.0.5 on 2020-04-20 20:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('converter', '0006_auto_20200420_2032'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rate',
            name='currency_date',
            field=models.DateField(unique=True, verbose_name='Date'),
        ),
    ]
